{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<h1 class="center">{{ Function }} Comment</h1><br/>
			<form action="/admin/comment/action/{{ comment_id }}/" method="post">
			<br/>
				<table>
					<tr>
						<td>Title: </td>
						<td><input type="text" name="comment_title" value="{{ comment.title }}"/></td>
					</tr>
					<tr>
						<td>Comment Post:</td>
						<td><textarea name="comment_post" rows=10 cols=50>{{ comment.comment }}</textarea></td>
					</tr>
					<tr>
						<td></td>
						<td><input type="submit" value="{{ Function }} Post"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
